@charset "UTF-8";
/* CSS Document */

html,
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

header{
	padding: 32px;
}

body{
    background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

footer{
	padding: 30px;
}

.style-logo{
	margin-left: auto;
	margin-right: auto;
	display: block;
}


.style-nav ul{
	list-style-type: none;
	padding-top: 5px;
}

.style-nav ul li a{
	text-decoration: none;
	color: #FF6BFF;
	text-align: center;
	display: block;
	padding:  8px;
	transition: 0.7s;
	border: 2px solid #000000;
	border-radius: 30px;
}
.style-nav a:hover{
	border: 2px solid #00FFFF;
	border-radius: 30px;
	padding: 8px ;
		color: #00FFFF;
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear:  both;
}



h1{
	font-size: 40px;
	font-weight : 200;
	margin-bottom: 50px;
		
}

h3{
	font-size: 16px;
	font-weight : 200;
	margin-bottom: 50px;
		
}

p{
	font-size: 14px;
	font-weight : 200;
	margin-bottom: 20px;
	margin-top: 10px;
		
}

p a{
	text-decoration: none;
}

p a:link {
	color: #FF6BFF;
}
p a:visited {
	color: #FF6BFF;
}
p a:hover {
	color: #00FFFF;
}
p a:active {
	color: #00FFFF;
}




.re-top{padding: 50px 0px 0px}

.re-top a{
	border: 2px #FF6BFF solid;
	padding: 8px 20px;
	border-radius: 30px;
	color:  #FF6BFF;
	text-decoration: none;
	transition: 0.7s;
	
}

.re-top a:hover{
  background-color: #FF6BFF;
  color: #000000;
	
}
.bottan a{
	border: 2px #FF6BFF solid;
	padding: 8px 20px;
	border-radius: 30px;
	color:  #FF6BFF;
	text-decoration: none;
	transition: 0.7s;
	
}

.bottan a:hover{
  background-color: #FF6BFF;
  color: #000000;
	
}

.outline {
	background-image: url("bg-outline.png");
	background-size: cover;
	background-position: center;
	padding: 20px 20px 50px 50px ;
	color: #FFFFFF;
	text-align: center;
	border: #000000 solid;
	border-width: 2px 0px;
}

.outline-con{
	padding-top: 20px;
}

.hint {
	background-image: url("bg-download.png");
	background-size: cover;
	background-position: center;
	padding: 60px 30px;
	color: #FFFFFF;
	text-align: center;
	border: #000000 solid;
	border-width: 2px 0px;
}

.blue-box {
	background-color:#0F9491;
	color: #FFFFFF;
	padding: 60px 30px;
	text-align: center;
	border: #000000 solid;
	border-width: 2px 0px;
}

.blue-re-top a:hover{
		color: #0F9491;
}

.blue-bottan  a:hover{
		color: #0F9491;
}

.credit {
	background-image: url("bg-cre.png");
	background-size: cover;
	background-position: center;
	padding: 60px 30px;
	color: #FFFFFF;
	text-align: center;
	border: #000000 solid;
	border-width: 2px 0px;
}


.footer-text{
	font-size: 14px;
	margin-bottom: 20px;
	color: #FFFFFF;
	text-align: center;
}

.col{
	width: 100%;
	}



/* ポップアップ設定 */
.popup {
  background-color: rgba(0, 0, 0, .9);
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 100%;
}
/* チェックボックスの初期設定 */
#popup-on{
  display: none;
}
/* チェックされたらポップアップウインドウを開く */
#popup-on:checked + .popup{
  display: block;
}


/* チェックボックスの初期設定 */
#popup2-on{
  display: none;
}
/* チェックされたらポップアップウインドウを開く */
#popup2-on:checked + .popup{
  display: block;
}

/*ボタン装飾*/
.pop-box label {
	border: 2px #FF6BFF solid;
	padding: 8px 20px;
	border-radius: 30px;
	color:  #FF6BFF;
	text-decoration: none;
	transition: 0.7s;
}

/*ボタンホバー時*/
.pop-box label:hover {
  background-color: #FF6BFF;
  color: #000000;
}

/* ポップアップの内容 */
.popup-content{
  margin: 40px auto 40px auto;
  width: 90%;
}







/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 30px;
  padding-bottom: 40px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 100%;
  margin: 0 auto;
　overflow-y: auto;}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/4);
  height: 50px;
  border-bottom: 2px solid #FF6BFF;
  line-height: 30px;
  font-size: 14px;
  text-align: center;
  color: #FF6BFF;
  display: block;
  float: left;
  font-weight: bold;
  transition: all 0.2s ease;
}
.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 40px 40px 0;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#htp01:checked ~ #htp01_content,
#htp02:checked ~ #htp02_content,
#htp03:checked ~ #htp03_content,
#htp04:checked ~ #htp04_content{
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #FF6BFF;
  color: #000000;
}




/*トゥルーボタン装飾*/
.hidden_box label {
	border: 2px #FF6BFF solid;
	padding: 8px 20px;
	border-radius: 30px;
	color:  #FF6BFF;
	text-decoration: none;
	transition: 0.7s;
}

/*トゥルーボタンホバー時*/
.hidden_box label:hover {
  background-color: #FF6BFF;
  color: #000000;
}

/*トゥルーチェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*トゥルー中身を非表示*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}



/*タブレット用*/
@media (min-width: 780px){
		body{
		max-width: 780px;
	}
	
	.style-nav ul li{
		display: inline-block;
	}
	.style-nav ul{text-align: center;}

	
	.outline {
	border-width: 0px;
	}
	.hint {
	border-width: 0px;
	}
	.blue-box {
	border-width: 0px;
	}
	.credit {
	border-width:0px;
	}

	.col-half{
		width: 50%;
	}
	.col{
		float: left;
		padding: 0px 7px 14px;
	}
	.tabs {
  max-width: 600px;}

}



/*デスクトップ用*/
@media (min-width: 1024px){
	body{
		max-width: 1000px;
	}
	.style-logo{float: left;}
	.style-nav{float: right;}
}
